Bug 189129 - audit2allow ImportError: No module named avc
audit2allow ImportError: No module named avc
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-17 11:42 EDT by kmberry
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-15 23:36:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kmberry 2006-04-17 11:42:46 EDT
Description of problem:
 cat /var/log/messages | audit2allow
Traceback (most recent call last):
  File "/usr/bin/audit2allow", line 28, in ?
    from avc import *
ImportError: No module named avc


Version-Release number of selected component (if applicable):
policycoreutils-1.30.6-1

How reproducible:
yum update 4/17/06

Steps to Reproduce:
1.
2.
3.
  
Actual results:
no policy

Expected results:
policy from parsing messages

Additional info:
Comment 1 Daniel Walsh 2006-04-18 16:49:00 EDT
Fixed in policycoreutils-1.30.6
-2
Comment 2 Daniel Walsh 2007-03-15 23:36:31 EDT
Closing several old modified bugs

Note You need to log in before you can comment on or make changes to this bug.